
#fs-container {
  height: 100vh;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  /*background-image: url("../images/bg-project-01.jpg");*/
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}


.media-project {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.media-project .bg-overlay {
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.media-project .media__img {
  overflow: hidden;
}

.media-project .media__img img {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.media-project:hover .bg-overlay {
  opacity: 1;
}

.media-project:hover .media__img img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.media-project:hover .media__body .title, .media-project:hover .media__body .address {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
}

.media-project:hover .line:before {
  width: 100%;
}

.media-project:hover .line:after {
  height: 100%;
}

.media-project .media__body {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 99;
}

.media-project .media__body .title, .media-project .media__body .address {
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
  opacity: 0;
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
}

.media-project .media__body .address {
  -webkit-transition-delay: 0.05s;
  -moz-transition-delay: 0.05s;
  -o-transition-delay: 0.05s;
  transition-delay: 0.05s;
}

.media-project .media__body .title a {
  font-size: 24px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
}

.media-project .media__body .title a:hover {
  color: #ccc;
}

.media-project .media__body .address {
  font-size: 11px;
  color: #ececec;
}

.media-project .line {
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 9;
  width: -webkit-calc(50% - 20px);
  width: -moz-calc(50% - 20px);
  width: calc(50% - 20px);
  height: -webkit-calc(50% - 20px);
  height: -moz-calc(50% - 20px);
  height: calc(50% - 20px);
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.media-project .line:before, .media-project .line:after {
  content: '';
  background: #fff;
  display: block;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.media-project .line:before {
  height: 1px;
  width: 0;
}

.media-project .line:after {
  width: 1px;
  height: 0;
}

.media-project .line--bottom {
  top: auto;
  left: auto;
  bottom: 20px;
  right: 20px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.media-project-1 {
  margin-bottom: 40px;
}

.media-project-hover {
  width: -webkit-calc(100% / 5);
  width: -moz-calc(100% / 5);
  width: calc(100% / 5);
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-right: 1px solid rgba(242, 242, 242, 0.3);
  position: relative;
  -webkit-transition: background 0.5s ease-in-out;
  -o-transition: background 0.5s ease-in-out;
  -moz-transition: background 0.5s ease-in-out;
  transition: background 0.5s ease-in-out;
}

.media-project-hover .bg-overlay {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
}

.media-project-hover:hover .bg-overlay {
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}

.media-project-hover:hover .media__number {
  bottom: 0;
}

.media-project-hover .media__body {
  text-align: center;
  padding: 0 50px;
  position: relative;
}

.media-project-hover .media__sub-title {
  color: #fff;
  margin-bottom: 15px;
}

.media-project-hover .media__title {
  margin-bottom: 60px;
}

.media-project-hover .media__title a {
  font-size: 30px;
  color: #fff;
  line-height: -webkit-calc(48/30);
  line-height: -moz-calc(48/30);
  line-height: calc(48/30);
  display: block;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.media-project-hover .media__title a:hover {
  text-decoration: underline;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.media-project-hover .media__number {
  position: absolute;
  font-size: 100px;
  color: #fff;
  font-weight: 100;
  line-height: 1;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  bottom: -50px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media (max-width: 1199px) {
  .media-project-hover .media__body {
    padding: 0 20px;
  }
  .media-project-hover .media__title a {
    font-size: 24px;
    line-height: 1.25;
  }
}

@media (max-width: 991px) {
  .media-project-hover {
    width: 100%;
    height: 700px;
    border-right: none;
    border-bottom: 1px solid rgba(242, 242, 242, 0.3);
  }
  .media-project-hover .media__number {
    bottom: 0;
  }
}

.media-project-2 {
  position: relative;
  overflow: hidden;
  margin-bottom: 20px;
}

.media-project-2 .media__img {
  margin: 0 auto;
  text-align: center;
}

.media-project-2 .media__img > img {
  display: inline-block;
}

.media-project-2 .media__body {
  position: absolute;
  min-width: 200px;
  left: 0;
  bottom: 15px;
  background: #fff;
  padding: 9px 20px;
  padding-bottom: 12px;
  padding-right: 30px;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.2s, -webkit-transform 0.3s;
  transition: opacity 0.2s, -webkit-transform 0.3s;
  -o-transition: opacity 0.2s, -o-transform 0.3s;
  -moz-transition: transform 0.3s, opacity 0.2s, -moz-transform 0.3s;
  transition: transform 0.3s, opacity 0.2s;
  transition: transform 0.3s, opacity 0.2s, -webkit-transform 0.3s, -moz-transform 0.3s, -o-transform 0.3s;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.media-project-2 .media__title {
  margin-bottom: -4px;
}

.media-project-2 .media__title a {
  text-transform: uppercase;
  font-size: 18px;
  color: #222;
}

.media-project-2 .media__title a:hover {
  color: #666;
}

.media-project-2 .address {
  font-size: 11px;
  color: #888;
  display: block;
}

.media-project-2:hover .media__body {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
  opacity: 1;
  -webkit-transition: opacity 0.1s, -webkit-transform 0.4s;
  transition: opacity 0.1s, -webkit-transform 0.4s;
  -o-transition: opacity 0.1s, -o-transform 0.4s;
  -moz-transition: transform 0.4s, opacity 0.1s, -moz-transform 0.4s;
  transition: transform 0.4s, opacity 0.1s;
  transition: transform 0.4s, opacity 0.1s, -webkit-transform 0.4s, -moz-transform 0.4s, -o-transform 0.4s;
}

.media-project-3 {
  position: relative;
  overflow: hidden;
  margin-bottom: 100px;
}

.media-project-3.right .media__body {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -moz-box-orient: horizontal;
  -moz-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.media-project-3.right .add,
.media-project-3.right .year {
  right: auto;
  left: 0;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.media-project-3.right .media__content {
  padding-left: 0;
  padding-right: 80px;
  text-align: right;
}

.media-project-3.right .pointer {
  left: auto;
  right: -63px;
}

.media-project-3.right .pointer:before {
  left: auto;
  right: 0;
  margin-left: auto;
  margin-right: -9px;
}

.media-project-3 .media__body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

@media (max-width: 991px) {
  .media-project-3 .media__body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.media-project-3 .media__content {
  padding-left: 80px;
  max-width: 750px;
  position: relative;
}

@media (max-width: 1199px) {
  .media-project-3 .media__content {
    padding-left: 30px;
  }
}

.media-project-3 .media__img {
  width: 685px;
  overflow: hidden;
}

.media-project-3 .media__img > a {
  display: block;
  overflow: hidden;
}

.media-project-3 .media__img img {
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
}

.media-project-3 .media__img:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
}

.media-project-3 .media__img a {
  display: block;
}

.media-project-3 .add,
.media-project-3 .year {
  text-transform: uppercase;
  color: #888;
  position: absolute;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
  right: 0;
  letter-spacing: 0.2em;
}

.media-project-3 .add {
  top: 0;
}

.media-project-3 .year {
  bottom: 0;
}

.media-project-3 .title-sub {
  margin-bottom: 13px;
}

.media-project-3 .title-3 {
  margin-bottom: 25px;
}

@media (max-width: 1199px) {
  .media-project-3 .title-3 {
    font-size: 38px;
  }
}

.media-project-3 .media__text {
  margin-bottom: 50px;
}

.media-project-3 .pointer {
  width: 115px;
  height: 1px;
  background: #222;
  position: absolute;
  left: -63px;
  top: 63px;
  z-index: 9;
}

.media-project-3 .pointer:before {
  content: '';
  display: block;
  width: 9px;
  height: 9px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #222;
  background: transparent;
  left: 0px;
  top: 50%;
  margin-top: -4.5px;
  margin-left: -9px;
}

@media (max-width: 1199px) {
  .media-project-3 .pointer {
    width: 82px;
  }
}

@media (max-width: 991px) {
  .media-project-3 {
    overflow: visible;
  }
  .media-project-3 .media__content {
    width: 100%;
    max-width: 100%;
  }
  .media-project-3 .media__body {
    visibility: visible;
    overflow: visible;
  }
  .media-project-3 .media__content {
    padding-left: 0;
    padding-top: 40px;
  }
  .media-project-3 .media__img {
    width: 100%;
  }
  .media-project-3 .add,
  .media-project-3 .year {
    right: auto;
    top: -35px;
    -webkit-writing-mode: initial;
    -ms-writing-mode: initial;
    writing-mode: initial;
  }
  .media-project-3 .add {
    left: 0;
  }
  .media-project-3 .year {
    right: 0;
    bottom: auto;
  }
  .media-project-3 .pointer {
    display: none;
  }
  .media-project-3.right .media__content {
    width: 100%;
    max-width: 100%;
  }
  .media-project-3.right .media__body {
    overflow: visible;
    display: block;
  }
  .media-project-3.right .media__content {
    padding-top: 40px;
  }
  .media-project-3.right .media__img {
    width: 100%;
  }
  .media-project-3.right .add,
  .media-project-3.right .year {
    right: auto;
    top: -35px;
    -webkit-writing-mode: initial;
    -ms-writing-mode: initial;
    writing-mode: initial;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  .media-project-3.right .add {
    right: 0;
    left: auto;
  }
  .media-project-3.right .year {
    left: 0;
    bottom: auto;
  }
}

.media-project-4 {
  overflow: hidden;
}

.media-project-4 .media__img {
  -webkit-transition: -webkit-transform 0.4s;
  transition: -webkit-transform 0.4s;
  -o-transition: -o-transform 0.4s;
  -moz-transition: transform 0.4s, -moz-transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s, -moz-transform 0.4s, -o-transform 0.4s;
}

.media-project-4 .media__body {
  background: #fff;
  padding: 19px 20px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.1s 0.3s, -webkit-transform 0.4s;
  transition: opacity 0.1s 0.3s, -webkit-transform 0.4s;
  -o-transition: opacity 0.1s 0.3s, -o-transform 0.4s;
  -moz-transition: transform 0.4s, opacity 0.1s 0.3s, -moz-transform 0.4s;
  transition: transform 0.4s, opacity 0.1s 0.3s;
  transition: transform 0.4s, opacity 0.1s 0.3s, -webkit-transform 0.4s, -moz-transform 0.4s, -o-transform 0.4s;
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
  opacity: 0;
}

.media-project-4 .media__title {
  margin-bottom: -7px;
}

.media-project-4:hover .media__body {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  -webkit-transition: opacity 0.1s, -webkit-transform 0.4s;
  transition: opacity 0.1s, -webkit-transform 0.4s;
  -o-transition: opacity 0.1s, -o-transform 0.4s;
  -moz-transition: transform 0.4s, opacity 0.1s, -moz-transform 0.4s;
  transition: transform 0.4s, opacity 0.1s;
  transition: transform 0.4s, opacity 0.1s, -webkit-transform 0.4s, -moz-transform 0.4s, -o-transform 0.4s;
}

.media-project-4:hover .media__img {
  -webkit-transform: translateY(-50px);
  -moz-transform: translateY(-50px);
  -ms-transform: translateY(-50px);
  -o-transform: translateY(-50px);
  transform: translateY(-50px);
}

/* MEDIA SERVICE */
.media-service {
  text-align: center;
  padding: 0 30px;
  margin-bottom: 50px;
}

.media-service:hover .media__img {
  -webkit-transform: translateY(-7px);
  -moz-transform: translateY(-7px);
  -ms-transform: translateY(-7px);
  -o-transform: translateY(-7px);
  transform: translateY(-7px);
}

.media-service .media__img {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  margin-bottom: 40px;
}

.media-service .media__img > img {
  margin: 0 auto;
}

.media-service .media__title {
  position: relative;
  margin-bottom: 10px;
}

.media-service .media__title .title {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.media-service .media__title .title a {
  font-size: 18px;
  color: #222;
  text-transform: uppercase;
}

.media-service .media__title .title a:hover {
  color: #666;
}

.media-service .media__title .number {
  font-size: 72px;
  color: #ebebeb;
  font-weight: 300;
  display: inline-block;
  line-height: 1;
}

.media-service-2 {
  position: relative;
  background: #fff;
  width: 240px;
  height: 240px;
  margin-right: 25px;
  margin-bottom: 40px;
  text-align: center;
}

.media-service-2 .line {
  position: absolute;
  display: inline-block;
  width: 110px;
  height: 110px;
  border-top: 1px solid #888;
  border-left: 1px solid #888;
  top: 10px;
  left: 10px;
}

.media-service-2 .line--bottom {
  border: none;
  border-right: 1px solid #888;
  border-bottom: 1px solid #888;
  top: auto;
  left: auto;
  bottom: 10px;
  right: 10px;
}

.media-service-2 .media__title a {
  text-transform: uppercase;
  font-size: 18px;
  color: #222;
}

.media-service-2 .media__title a:hover {
  color: #666;
}

.media-service-2 .media__icon {
  margin-bottom: 25px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.media-service-2 .media__body {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  overflow: visible;
}

.media-service-2:hover .media__icon {
  -webkit-transform: translateY(-7px);
  -moz-transform: translateY(-7px);
  -ms-transform: translateY(-7px);
  -o-transform: translateY(-7px);
  transform: translateY(-7px);
}

@media (max-width: 767px) {
  .media-service-2 {
    width: 100%;
  }
}

.media-service-1 {
  text-align: center;
  padding: 0 30px;
}

@media (max-width: 991px) {
  .media-service-1 {
    margin-bottom: 50px;
  }
}

.media-service-1 .media__img {
  position: relative;
  width: 260px;
  height: 260px;
  margin: 0 auto;
}

.media-service-1 .media__img-inner {
  overflow: hidden;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.media-service-1 .media__img-inner > img {
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.media-service-1 .title-number {
  margin-top: 70px;
  margin-bottom: 35px;
}

.media-service-1 .img-line {
  position: absolute;
  z-index: 9;
  left: 10px;
  right: 10px;
  bottom: 10px;
}

.media-service-1 .img-rotate-1 {
  -webkit-transform: rotate(115deg);
  -moz-transform: rotate(115deg);
  -ms-transform: rotate(115deg);
  -o-transform: rotate(115deg);
  transform: rotate(115deg);
  top: 28px;
  bottom: auto;
  right: auto;
  left: -16px;
}

.media-service-1 .img-rotate-2 {
  -webkit-transform: rotate(-115deg);
  -moz-transform: rotate(-115deg);
  -ms-transform: rotate(-115deg);
  -o-transform: rotate(-115deg);
  transform: rotate(-115deg);
  left: auto;
  bottom: auto;
  top: 28px;
  right: -15px;
}

.media-service-1:hover .media__img-inner > img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}


/* Default visibility settings */
#vedo-desktop {
  display: block; /* Show desktop content by default */
}

.mobile-only {
  display: none; /* Hide mobile content by default */
}

/* Mobile-only container styling */
#vedo-mobile {
  display: none; /* Hide on desktop by default */
}






@media (max-width: 768px) {
  #vedo-mobile {
      display: block; /* Show on mobile */
  }

  #vedo-desktop {
      display: none; /* Hide desktop version on mobile */
  }
}

/* Swiper Container Styles */
.swiper-banner {
  width: 100%;
  height: 100vh; /* Full viewport height */
  position: relative;
  overflow: hidden;
  /*background-color: #000; /* Optional: Adjust background as needed */
}

/* Swiper Slide Styles */
.swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  height: 100%;
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

.swiper-banner-img {
  width: 100%;
  height: 100%;
  object-fit: cover; /* Ensures image covers the slide area */
  display: block;
}

/* Slide Overlay Styling */
.slide-overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: white;
  z-index: 2;
}

.slide-title {
  font-size: 24px;
  font-weight: bold;
  margin: 0;
}

.link {
  display: inline-block;
  margin-top: 10px;
  font-size: 16px;
  color: white;
  text-decoration: none;
  padding: 10px 15px;
  border-radius: 5px;
}

.link:hover {

  color: #000;
  transition: background 0.3s ease;
}



/* Media Number Styling */
.media__number {
  position: absolute;
  bottom: 10px;
  right: 10px;
  font-size: 40px;
  color: white;
  opacity: 0.8;
  z-index: 1;
}

/* Swiper Navigation Button Styles */
.swiper-button-prev,
.swiper-button-next {
  color: white;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 3;
  cursor: pointer;
}

.swiper-button-prev {
  left: 10px;
}

.swiper-button-next {
  right: 10px;
}

@media (max-width: 768px) {
  .slide-title {
      font-size: 18px;
      padding-top:100px;
  }
  .link {
      font-size: 14px;
      padding: 8px 12px;
  }
  .media__number {
      font-size: 30px;
  }
}

